

/* Navigation Rund */

#rundnav {
  margin: 80px 0 0 0;
}

#rundnav ul {
	display: flex;
	justify-content: flex-start;
	align-items: start;
	flex-wrap: wrap;
	list-style-headtype: none;
	color:#fff;
	margin: 0;
	padding: 0;
	font:32px 'Dancing Script', sans-serif;
	font-weight:300;
}

.startseite #rundnav li {
  margin-right: 46px;
}

.startseite #rundnav li:nth-child(4n) {
  margin-right: 0;
}

#rundnav li {
  margin-right: 46px;
}

#rundnav li:nth-child(4n) {
  margin-right: 0;
}

#rundnav a {
	display: block;
	font:37px 'Dancing Script', sans-serif;
	font-weight:300;
	text-transform:lowercase;
	text-align: center;
	border-radius: 50%;
	width: 220px;
	height: 220px;
	color:#fff;
}

#rundnav li.espacemedia {
	width: 220px;
	height: 220px;
	margin-bottom:46px;
    background-image: url(../Layout/Navigation/Startseite-Navigation-1.png);
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
}

#rundnav li.espacemedia span {
	position: relative;
	top: 90px;
}

#rundnav li.espacemedia.active {
    width: 220px;
    height: 220px;
    margin-bottom:46px;
    background-image: url(../Layout/Navigation/rundnav-active.png);
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
}

#rundnav li.espacemedia strong {
  color: #fff;
  position: relative;
  top: 90px;
  text-transform: lowercase;
  font-size: 37px;
}

/* laboutique */
#rundnav li.laboutique {
	width: 220px;
	height: 220px;
	margin-bottom:46px;
    background-image: url(../Layout/Navigation/Startseite-Navigation-5.png);
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
}

#rundnav li.laboutique span {
	position: relative;
	top: 90px;
}

#rundnav li.laboutique.active {
    width: 220px;
    height: 220px;
    margin-bottom:46px;
    background-image: url(../Layout/Navigation/rundnav-active.png);
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
}

#rundnav li.laboutique strong {
  color: #fff;
  position: relative;
  top: 80px;
  text-transform: lowercase;
  font-size: 37px;
}

/* serestaurerfeter */
#rundnav li.serestaurerfeter {
	width: 220px;
	height: 220px;
	margin-bottom:46px;
    background-image: url(../Layout/Navigation/Startseite-Navigation-6.png);
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
}

#rundnav li.serestaurerfeter span {
	position: relative;
	top: 90px;
}

#rundnav li.serestaurerfeter.active {
    width: 220px;
    height: 220px;
    margin-bottom:46px;
    background-image: url(../Layout/Navigation/rundnav-active.png);
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
}

#rundnav li.serestaurerfeter strong {
  color: #fff;
  position: relative;
  top: 60px;
  text-transform: lowercase;
  font-size: 37px;
}

/* amispartenaires */
#rundnav li.amispartenaires {
	width: 220px;
	height: 220px;
	margin-bottom:46px;
  background-image: url(../Layout/Navigation/Startseite-Navigation-4.png);
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
}

#rundnav li.amispartenaires span {
	position: relative;
	top: 60px;
}

#rundnav li.amispartenaires.active {
  width: 220px;
  height: 220px;
  margin-bottom:46px;
  background-image: url(../Layout/Navigation/rundnav-active.png);
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
}

#rundnav li.amispartenaires strong {
  color: #fff;
  position: relative;
  top: 60px;
  text-transform: lowercase;
  font-size: 37px;
}

/* enfantsaufort */
#rundnav li.enfantsaufort {
	width: 220px;
	height: 220px;
	margin-bottom:46px;
  background-image: url(../Layout/Navigation/Startseite-Navigation-3.png);
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
}

#rundnav li.enfantsaufort span {
	position: relative;
	top: 60px;
}

#rundnav li.enfantsaufort.active {
  width: 220px;
  height: 220px;
  margin-bottom:46px;
  background-image: url(../Layout/Navigation/rundnav-active.png);
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
}

#rundnav li.enfantsaufort strong {
  color: #fff;
  position: relative;
  top: 80px;
  text-transform: lowercase;
  font-size: 37px;
}

/* histoirereferences */
#rundnav li.histoirereferences {
	width: 220px;
	height: 220px;
	margin-bottom:46px;
  background-image: url(../Layout/Navigation/Startseite-Navigation-2.png);
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
}

#rundnav li.histoirereferences span {
	position: relative;
	top: 60px;
}

#rundnav li.histoirereferences.active {
  width: 220px;
  height: 220px;
  margin-bottom:46px;
  background-image: url(../Layout/Navigation/rundnav-active.png);
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
}

#rundnav li.histoirereferences strong {
  color: #fff;
  position: relative;
  top: 60px;
  text-transform: lowercase;
  font-size: 37px;
}


/* histoirereferences  DE */
#rundnav li.histoirereferences-de {
	width: 220px;
	height: 220px;
	margin-bottom:46px;
  background-image: url(../Layout/Navigation/Startseite-Navigation-2.png);
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
}

#rundnav li.histoirereferences-de span {
	position: relative;
	top: 90px;
}

#rundnav li.histoirereferences-de.active {
  width: 220px;
  height: 220px;
  margin-bottom:46px;
  background-image: url(../Layout/Navigation/rundnav-active.png);
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
}

#rundnav li.histoirereferences-de strong {
  color: #fff;
  position: relative;
  top: 90px;
  text-transform: lowercase;
  font-size: 37px;
}


/* unweekendsurlarivieravaudoise */
#rundnav li.unweekendsurlarivieravaudoise {
	width: 220px;
	height: 220px;
	margin-bottom:46px;
  background-image: url(../Layout/Navigation/Startseite-Navigation-7.png);
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
}

#rundnav li.unweekendsurlarivieravaudoise span {
	position: relative;
	top: 50px;
}

#rundnav li.unweekendsurlarivieravaudoise.active {
  width: 220px;
  height: 220px;
  margin-bottom:46px;
  background-image: url(../Layout/Navigation/rundnav-active.png);
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
}

#rundnav li.unweekendsurlarivieravaudoise strong {
  color: #fff;
  position: relative;
  top: 50px;
  text-transform: lowercase;
  font-size: 37px;
}

/* unweekendsurlarivieravaudoise  DE */
#rundnav li.unweekendsurlarivieravaudoise-de {
	width: 220px;
	height: 220px;
	margin-bottom:46px;
  background-image: url(../Layout/Navigation/Startseite-Navigation-7.png);
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
}

#rundnav li.unweekendsurlarivieravaudoise-de span {
	position: relative;
	top: 30px;
}

#rundnav li.unweekendsurlarivieravaudoise-de.active {
  width: 220px;
  height: 220px;
  margin-bottom:46px;
  background-image: url(../Layout/Navigation/rundnav-active.png);
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
}

#rundnav li.unweekendsurlarivieravaudoise-de strong {
  color: #fff;
  position: relative;
  top: 30px;
  text-transform: lowercase;
  font-size: 37px;
}



/* jeresteinforme */
#rundnav li.jeresteinforme {
	width: 220px;
	height: 220px;
	margin-bottom:46px;
  background-image: url(../Layout/Navigation/Startseite-Navigation-8.png);
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
}

#rundnav li.jeresteinforme span {
	position: relative;
	top: 60px;
}

#rundnav li.jeresteinforme.active {
  width: 220px;
  height: 220px;
  margin-bottom:46px;
  background-image: url(../Layout/Navigation/rundnav-active.png);
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
}

#rundnav li.jeresteinforme strong {
  color: #fff;
  position: relative;
  top: 80px;
  text-transform: lowercase;
  font-size: 37px;
}

#rundnav a,
#rundnav a:link,
#rundnav a:visited {
	color:#fff !important;
}

#rundnav a:hover {
	background-color: rgba(171,163,118,1) !important;
}








/* diverses CSS */

#basewidth {
  max-width: 1020px;
	text-align: left;
	margin: 0 auto;
	padding: 10px 0;
	box-sizing: border-box;
}


.covid {
	color:#ABA376;
}

.bagnews {
	background-color: #ABA376;
	color:#fff;
	padding:0 0 0 2px;
}






/* Startseite Bildbloecke */

#main .ce_text.fort-visiter {
  background-image: url(../Content/Bilder-Fix/Les-Forts-a-visiter-en-suisse-Fort-de-Chillon-Veytaux-Montreux-Switzerland.jpg);
  background-size: 100% auto;
  background-repeat: no-repeat;
  min-height: 300px;
}

#main .ce_text.fort-visiter p {
  text-align: center;
  background-color: rgba(171,163,118,.85);
  color: #fff;
  padding: 10px;
  margin-top: 9vw; /* 120px 0 0 0; */
  box-sizing: border-box;
  font-size: 20px;
  text-transform: uppercase;
  text-align: center;
  font-weight: 400;
  /*transform: rotate(30deg);*/
}






#main .ce_text.amisdeforte {
  background-image: url(../Content/Bilder-Fix/Hintergrund-Berge.jpg);
  background-size: 100% auto;
  background-repeat: no-repeat;
  min-height: 150px;
}

#main .ce_text.amisdeforte p {
  text-align: center;
  background-color: rgba(171,163,118,0.6); /* rgba(171,163,118,.85); */
  color: #fff;
  padding: 10px;
  margin-top: 4vw; /* 120px 0 0 0; */
  box-sizing: border-box;
  font-size: 26px;
  text-transform: uppercase;
  text-align: center;
  font-weight: 400;
}


.amispartenairesimg {
	float:left;
	margin-right:20px;
	margin-bottom:40px;
}

#main .amispartenairesimg a, #main .amispartenairesimg a:link, #main .amispartenairesimg a:visited{
	background-color:#fff;
}






/* Boxen Information */

.ocker { background-color: #ABA376; color: #fff; padding: 10px; box-sizing: border-box; font-size:18px}
.ocker2 { background-color: #ABA376; color: #fff; padding: 10px; box-sizing: border-box; font-size:18px}
.hellocker { background-color: rgba(187, 174, 120,.6); padding: 2px 10px 0 10px; box-sizing: border-box; font-size:18px}
.dunkelgrau { background-color: #58585a; color: #fff; padding: 2px 10px 0 10px; box-sizing: border-box; font-size:18px}
.mittelgrau { background-color: rgba(88, 88, 90, .9); color: #fff; padding: 10px; box-sizing: border-box; font-size:18px}
.hellgrau { background-color: rgba(88, 88, 90, .6); color: #fff; padding: 2px 10px 0 10px; box-sizing: border-box; font-size:18px}
.weiss { padding: 2px 10px 10px 10px; box-sizing: border-box; font-size:18px;}
.weisspreis { padding: 10px; box-sizing: border-box; font-size:18px}
.weissocker { color: #ABA376; padding: 2px 10px 0 10px; box-sizing: border-box; font-size:18px}
.restauration {margin-bottom: 30px; font-size:18px}

#main div.ocker h1 {
	font-family: Roboto, sans-serif !important;
	font-size:18px;
	font-weight:500;
	text-transform:uppercase;
	color:#fff;
	padding-bottom:2px;
}

#main div.ocker2 h1 {
	font-family: Roboto, sans-serif !important;
	font-size:18px;
	font-weight:500;
	text-transform:uppercase;
	color:#fff;
	padding-bottom:2px;
}

#main div.weiss h2 {
	font-family: Roboto, sans-serif !important;
	font-size:18px;
	font-weight:500;
	text-transform:uppercase;
	color:#56524E;
}

#main div.weisspreis h2 {
	font-family: Roboto, sans-serif !important;
	font-size:18px;
	font-weight:500;
	text-transform:uppercase;
	color:#ABA376;
}

#main div.weissocker h3 {
	font-family: Roboto, sans-serif !important;
	font-size:18px;
	font-weight:500;
	text-transform:uppercase;
	color:#ABA376;
	padding-bottom:2px;
}

#main div.mittelgrau h1,
#main div.hellgrau h1 {
	font-family: Roboto, sans-serif !important;
	font-size:18px;
	font-weight:500;
	text-transform:uppercase;
	color:#fff;
}

#main div.hellocker h2 {
	font-family: Roboto, sans-serif !important;
	font-size:18px;
	font-weight:500;
	text-transform:uppercase;
	color:#56524E;
}

#main div.dunkelgrau h1 {
	font-family: Roboto, sans-serif !important;
	font-size:18px;
	font-weight:500;
	text-transform:uppercase;
	color:#fff;
}

.ocker p {
	border-bottom:1px solid #fff;
	padding-bottom:10px;
	margin-top:0px;
}

.ocker2 p {
	border-bottom:0;
	padding-bottom:10px;
	margin-top:0px;
}

.weisspreis p {
	border-bottom:1px solid #ABA376;
	padding-bottom:10px;
	margin-top:0px;
	color:#ABA376;
}

#main .ce_text sub {
	font-size:14px;
	line-height:1;
}

#main .hellocker a,
#main .hellocker a:link,
#main .hellocker a:visited {
	color:rgba(255,255,255,0.95);
}

#main .ocker2 a,
#main .ocker2 a:link,
#main .ocker2 a:visited {
	color:rgba(0,0,0,0.85);
}

#main .hellgrau a,
#main .hellgrau a:link,
#main .hellgrau a:visited {
	color:#56524E;
}








/* Newsletter Mailchimp */

#mc_embed_signup {
	font: 20px Roboto, sans-serif !important;
}

#mc_embed_signup strong {
	font-weight:400;
	text-transform: lowercase;
}

input#mce-EMAIL.required.email {
	margin-bottom:30px;
	font: 20px Roboto, sans-serif !important;
	color:#ABA376;
}

#mc_embed_signup label {
	font-weight:300;
	text-transform: lowercase;
	margin-right:10px;
}

#mc_embed_signup input.email {
	width:100% !important;
}

#mc_embed_signup .button {
	background-color:#ABA376 !important;
	width:100% !important;
	margin-bottom:30px;
	font: 20px Roboto, sans-serif !important;
	color:#fff;
	text-transform:lowercase;
	cursor:pointer;
	padding:10px;
	border:0;
}

#mc-field-group {
	margin-bottom:30px;
}

#mc-field-group input-group {
	margin:30px;
	background-color:red;
}

#mc_embed_signup .mc-field-group.input-group ul li {
	float:left;
	margin: 0 0 20px 0;
	list-style:none;
	padding:0;
}

#mc_embed_signup form {
	padding:0 !important;
}

/*
#mc_embed_signup_scroll {
	padding-left:50px;
}

*/

/* Video / Movie */

.movie {
	float:left;
	width:48%;
	margin-right:1%;
	margin-bottom:30px;
}

.video_container video {
	max-width: 100%;
	height:auto;
	float:left;
	background-color:red;
}


.histoiremovie {
	float:left;
	max-width:48%;
  min-height: 455px;
	margin-right:10px;
}

.histoiremovie h3 {
	font-size:24px;
}





/* Akkordeon */
.toggler {
  cursor:pointer;
  font-family: Roboto, sans-serif;
	color: #ABA376;
	font-size: 30px;
	font-weight: 400;
	margin-top: 30px;
}

.toggler.active {
	background-color:#ABA376;
	color:#fff;
}


/* Social Media Links */
.flexwrapper {
	display: flex;
	justify-content: space-between;
  flex-wrap: wrap;
  align-items: flex-start;
}

.socialmediabox {
  background-color:#ABA376;
	width: 24%;
  margin-bottom: 40px;
	padding: 0;
  text-align: center;
}

.socialmediabox p {
	margin: 0;
  padding: 0;
}

.socialmediabox a {
	display: block;
	color: #fff !important;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 300;
	font-size:20px;
  padding: 10px 0;
  box-sizing: border-box;
}

.hashtag {
	font-size:164px;
	font-weight:400;
	text-align:center;
	background-color:rgba(171,163,118,0.3);
}

.hashtag p {
	height:190px;
	margin:0;
}

.ce_image.lesfortsensuisse {
    margin-top:50px;
    position: relative;
}

.ce_image.lesfortsensuisse .caption {
	position: absolute;
	bottom: 140px;
	width: 100%;
	background-color: rgba(171,163,118,.85);
	color: #fff;
	padding:10px;
	box-sizing: border-box;
	font-size: 20px;
	text-transform:uppercase;
	text-align:center;
	font-weight:400;
}

.ce_image.amisdufort {
    margin-top:50px;
    position: relative;
}

.ce_image.amisdufort .caption {
	position: absolute;
	bottom: 140px;
	width: 100%;
	background-color: rgba(171,163,118,.85);
	color: #fff;
	padding:10px;
	box-sizing: border-box;
	font-size: 20px;
	text-transform:uppercase;
	text-align:center;
	font-weight:400;
}

/* Flex Wrapper Inhalte 2 */
.flexwrapper-2 {
	display: flex;
	justify-content: space-between;
  flex-wrap: wrap;
  align-items: flex-start;
  margin-top: 60px;
}

.devenirproprietaire {
  width: 23%;
  margin-bottom: 40px;
	padding: 0;
  text-align: center;
  background-color: rgba(171,163,118,0.6);
}

.latransformation {
  width: 23%;
  margin-bottom: 40px;
	padding: 0;
  text-align: center;
  background-color: rgba(86,82,78,1);
}

.quisommesnous {
  width: 23%;
  margin-bottom: 40px;
	padding: 0;
  text-align: center;
  background-color: rgba(171,163,118,0.8);
}

.nosremerciements {
  width: 23%;
  margin-bottom: 40px;
	padding: 0;
  text-align: center;
  background-color: rgba(86,82,78,.8);
}

.quisommesnous p,
.latransformation p,
.devenirproprietaire p,
.nosremerciements p {
	line-height:1;
  margin: 0;
  padding: 0;
}

.quisommesnous a,
.latransformation a,
.devenirproprietaire a,
.nosremerciements a{
	display: block;
	color: #fff !important;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 300;
	font-size:20px;
  padding: 10px 0;
  box-sizing: border-box;
}

/* Flexwrapper zentriert */
.flexwrapper-center {
  position: relative;
  text-align: center;
}

.centered {
  position: absolute;
  top: 20%;
  left: 20%;
  transform: translate(-20%, -20%);
}

#rundnav a,
#rundnav a:link,
#rundnav a:visited {
	color:#fff !important;
}

#main .centered a,
#main .centered a:link,
#main .centered a:visited {
  color:#56524E;
  text-decoration:underline;
}

#main .centered a:hover {
  background-color:rgba(86,82,78,.8);
  color:#fff;
  text-decoration:none;
}


/* Navigation Unterseiten */
#submainnav ul {
	display: flex;
	justify-content: center;
  align-items: center;
	list-style-type: none;
}

#submainnav li {
	margin-right: 50px;
}

#submainnav a {
	display: block;
	text-align: center;
	color: rgba(0,0,0,.8) !important;
	text-transform: uppercase;
	font-size: 14px;
}

#submainnav a:focus, #submainnav a:hover {
	background-color: #fff !important;
	color: #ABA376 !important;
}

/* Megamenue */
.mm_dropdown> .inner {
	background-color: #ABA376 !important;
}

.mm_dropdown .ce_text {
	max-width: 25%;
	height: auto;
	float: left;
	color: #fff;
	padding: 0 10px;
	box-sizing: border-box;
}

.mm_dropdown .ce_text h4 {
	text-transform: uppercase;
}

#submainnav li.info-fakten a::before {
	content: "☰";
	color: #ABA376;
	padding-right: 5px;
}

/* Footer */
#footer {
  background-color: #ABA376;
}

#footer .inside {
  max-width: 1020px;
  margin:0 auto;
  padding-top: 30px;
  color: #fff;
}

.flexwrapper-footer {
	display: flex;
  flex-wrap: wrap;
	justify-content: space-between;
  align-items: flex-start;
}

#footer .ce_text {
	width: 24%;
  min-height: 150px;
  margin-bottom: 40px;
	padding: 0 10px;
  box-sizing: border-box;
  text-align: left;
  border-right: 1px solid #fff;
}

#footer .ce_text.last {
  border: none;
}

#footer .ce_text p {
	margin: 0;
  padding: 10px 0 0 0;
}

/* Eventlist */
#main .mod_eventlist {
	display: flex;
	justify-content: left;
  align-items: center;
}

#main .layout_teaser {
	width: 25%;
	background-image: url("../Layout/Filler/beton.png");
	color: #fff;
	margin-right: 20px;
	text-align: left;
}

#main .layout_teaser h2 {
	font-size: 24px;
	font-family: 'Roboto', sans-serif;
	padding: 10px;
	box-sizing: border-box;
}

#main .layout_teaser h2 a {
	color: #fff;
}

#main .layout_teaser h2 a:focus, #main .layout_teaser h2 a:hover {
	background-color: transparent;
	color: #ABA376;
}

#main .layout_teaser .info {
	margin: 0;
	padding: 0 0 0 20px;
	background-color: #fff;
	color: rgba(0,0,0,.8);
	font-size: 24px;
	font-weight: 700;
	height: 23px;
}

#main .layout_teaser p, #main .layout_teaser p.more {
	padding: 10px;
	box-sizing: border-box;
	color: #fff;
}

#main .layout_teaser p.more a {
	color: #fff;
}

#main .layout_teaser p.more a:focus, #main .layout_teaser p.more a:hover {
	background-color: transparent;
	color: #ABA376;
}

#main .layout_teaser .ce_text {
	margin: 0 50px 0 15px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

#main .layout_teaser .ce_text p {
	margin: 0;
	padding: 30px 0;
}

/* Eventreader */
#main .mod_eventreader h1 {
	max-width: 1020px;
	text-align: left;
	margin: 0 auto;
	padding: 10px 20px;
	box-sizing: border-box;
}

#main .mod_eventreader .info {
	display: none;
}

#main .mod_eventreader .ce_text,
#main .mod_eventreader .location,
#main .mod_eventreader .back {
	max-width: 1020px;
	text-align: left;
	margin: 0 auto;
	padding: 10px 20px;
	box-sizing: border-box;
}


/* Breite auf 1020px */
#main .mod_article {
	max-width: 1020px;
	text-align: left;
	margin: 0 auto;
	padding: 10px 0;
	box-sizing: border-box;
}

#main .mod_article.fullwidth {
	max-width: 100% !important;
	text-align: left;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

#main .ce_text h1 {
  font-family:'dancing_script_otregular', sans-serif !important;
}

/* Galerien */
#main .ce_gallery {
	max-width: 1020px;
	text-align: center;
	margin:50px auto 50px auto;
}

#main .ce_gallery ul {
	display: flex;
  justify-content: space-between;
}


/* Herobild */
.ce_image.heroimg .caption {
	position: relative;
    bottom: 140px;
    text-align: center;
    font-family: 'dancing_script_otregular', sans-serif;
    font-size: 72px;
    color: #fff;
}

/* Team */
/* CSS Datei ist noch anzupassen und ist im Moment in eigener CSS-Datei */

/* Socialmedia */
#socialmediabar {
	background-color: #ABA376;
	width: 100%;
}

.socialmedia {
	max-width: 1020px;
	text-align: center;
	margin: 4px auto 70px auto;
	padding: 10px 0;
	list-style-type: none;
	display: flex;
	justify-content: center;
  align-items: center;
}

.socialmedia li {
	width: 33%;
}

.socialmedia a {
	display: block;
	color: #fff !important;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 300;
	font-size:24px;
}

/* Sprachwechsler */
.mod_changelanguage {
	position: absolute;
	right:60px;
	top: 0;
	line-height: 1;
}

.mod_changelanguage ul {
	margin:0;
	padding:0;
	list-style-type:none;
}

.mod_changelanguage li {
	margin:0;
	padding:2px 10px 0 0;
	float:left;
}

.mod_changelanguage li a::after,
.mod_changelanguage strong.active::after {
  content: "|";
  color: #fff;
  position: relative;
  left: 5px;
  top:-1px;
}

.mod_changelanguage li.last a::after,
.mod_changelanguage .lang-de strong.active::after {
  content: "|";
}

.mod_changelanguage li.last a::after,
.mod_changelanguage .lang-en strong.active::after {
  content: "";
}

.mod_changelanguage a, .mod_changelanguage a:link, .mod_changelanguage a:visited {
	color:#fff;
	text-decoration:none;
  font-family: 'Roboto', sans-serif;
  font-size: 13px;
  font-weight: 300;
}

.mod_changelanguage a:focus,
.mod_changelanguage a:hover {
	color: #bbae78;
	text-decoration:underline;
}

.mod_changelanguage strong.active {
	color: #fff;
  font-family: 'Roboto', sans-serif;
  font-size: 13px;
  font-weight: 300;
}


/* Sprachwechsler EN ausblenden 

.mod_changelanguage li.lang-en {

}
*/


/* Other languages */

#headerbar .other-languages {
	float: right;
  margin: 6px 10px 0 0;
}

#headerbar .other-languages ul {
	margin:0;
	padding:0;
	list-style-type:none;
}

#headerbar .other-languages li {
	margin:0;
	padding:0;
	float:left;
}

#headerbar .other-languages a {
	display:block;
  color:#fff;
	text-decoration:none;
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	font-weight: 300;
	text-transform: uppercase;
}

/* ////////////////////////////////// */

#header {
  min-height: 130px;
  width: 100%;
	background-color: #fff;
  position: fixed;
  z-index: 200;
  -webkit-box-shadow: 0px 7px 13px -6px rgba(86,82,78,0.6);
  -moz-box-shadow: 0px 7px 13px -6px rgba(86,82,78,0.6);
  box-shadow: 0px 7px 13px -6px rgba(86,82,78,0.6);
}

#header .inside {
	max-width: 1020px;
	height: 130px;
  left: 0;
  margin: 0 auto;
  background-color: #fff;
}

#headerimage {
  padding-top: 130px;
}

/* Header Box */
#headerbar {
	background-color: #333;
	height: 30px;
	width: 860px;
	margin: 0 auto;
  position: absolute;
  top:0;
  right:0;
}

#headerbar ul.headerbarnav {
  margin: 0 0 0 180px;
  padding: 0;
  list-style-type: none;
}

#headerbar .headerbarnav li {
  float: left;
  margin-left: 10px;
}

#headerbar .headerbarnav a {
  display:block;
  padding: 6px 5px 2px 5px;
  height: 30px;
  box-sizing: border-box;
  background-color: #ABA376;
  text-decoration: none;
  color: #fff;
  font-family: 'Roboto', sans-serif;
  font-size: 13px;
  font-weight: 300;
  text-transform: uppercase;
}

#headerbar .headerbarnav a:hover {
  background-color: #fff;
  color: #ABA376;
}

/* Headerbar Socialmedia */
#headerbar ul.headerbar-socialmedia {
  margin: 0;
  padding: 0;
  list-style-type: none;
  position: absolute;
  left: 550px;
}

#headerbar .headerbar-socialmedia li {
  float: left;
  margin-right: 10px;
  margin-top:6px;
}

#headerbar li.facebook a {
  background-image: url(../../files/Layout/Socialmedia/facebook.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 16px;
  text-indent: -4000px;
  display: block;
  position: relative;
  width: 16px;
  height: 16px;
}

#headerbar li.instagram a {
  background-image: url(../../files/Layout/Socialmedia/instagram.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 16px;
  text-indent: -4000px;
  display: block;
  position: relative;
  width: 16px;
  height: 16px;
}

#headerbar li.linkedin a {
  background-image: url(../../files/Layout/Socialmedia/linkedin.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 16px;
  text-indent: -4000px;
  display: block;
  position: relative;
  width: 16px;
  height: 16px;
}


/* nach oben */
.gototop {
  position: fixed;
  bottom: 10px;
  right: 20px;
  background-color: #ABA376;
  color: #fff;
  padding: 10px;
  box-sizing: border-box;
}

.gototop a {
  background-image: url(../../files/Layout/top.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 40px;
  text-indent: -4000px;
  display: block;
  position: relative;
  width: 40px;
  height: 40px;
}

/* Footer beba */
#beba .inside {
  max-width: 1020px;
  margin: 0 auto;
  text-align: right;
}

/* Breadcrumb */
#main .mod_breadcrumb {
  max-width: 1020px;
  margin: 0 auto;
}

#main .mod_breadcrumb ul {
  margin: 20px 0 0 0;
  padding: 0;
  list-style-type: none;
}

#main .mod_breadcrumb li {
  float:left;
  padding-right: 5px;
}

#main .mod_breadcrumb li a::after {
  content:">";
  font-family: 'Roboto', verdana, sans-serif;
  font-size: 12px;
  font-weight:300;
  position: relative;
  padding-left: 5px;
}

#main .mod_breadcrumb li.last a::after {
  content:"";
}

#main .mod_breadcrumb a, #main .mod_breadcrumb a:link, #main .mod_breadcrumb a:visited {
  display: block;
  font-family: 'Roboto', verdana, sans-serif;
  font-size: 12px;
  font-weight:300;
  text-decoration:none;
  color:#666;
  text-transform:uppercase;
}

#main .mod_breadcrumb a:focus, #main .mod_breadcrumb a:hover {
  background-color: #fff;
  text-decoration: underline;
}

#main .mod_breadcrumb li.active {
  font-family: 'Roboto', verdana, sans-serif;
  font-size: 12px;
  font-weight:300;
  text-decoration:none;
  color:#ABA376;
  text-transform:uppercase;
}

.afterworks {
	width:23.5%;
	float:left;
	/*background-image: url(../Layout/bg-afterworks.png);*/
	background-position:bottom right;
	margin-right:1%;
	margin-bottom:1%;
	text-align:center;
	display:block;
	border:1px solid #ABA376;
}

.afterworks h4 {
	background-color:rgba(171,163,118,0.6);
}

.afterworks p {
	min-height:30px;
}

#main .afterworks a {
	background-color:rgba(171,163,118,0.6);
	display:block;
	text-align:center;
}

#main .afterworks a:link,
#main .afterworks a:visited {
	color:#fff;
}

#main .afterworks a:hover {
	color:#ABA376;
	background-color:#fff;
	font-weight:400;
}

.indextickets {
	border:1px solid #ABA376;
	box-shadow: 0 1em 0.5em -0.7em #ABA376;
	margin-bottom:30px;
}

.shadowedimage {
/*	border:1px solid #ABA376;
*/	box-shadow: 0 1em 0.5em -0.7em #ABA376;
/*	margin-bottom:30px;
*/
}

.mod_newslist h2 {
	margin-top:0;
	margin-bottom:0;
}

.mod_newslist p.more {
	margin-top:0;
	margin-bottom:50px;
}


.mod_newslist p.info {
	margin-top:10px;
	margin-bottom:10px;
	font-size:12px;
}